{
  "name": "Спящий клинок лича",
  "icon": "simplyswords:slumbering_lichblade",
  "category": "simplyswords:category_unique_weapons",
  "pages": [
    {
      "type": "patchouli:spotlight",
      "item": "simplyswords:slumbering_lichblade",
      "text": "Спящий клинок лича — двуручный меч, излучающий ауру истязаемых душ. Говорят, он создан из останков могущественного лича. Иногда от лезвия можно услышать зловещий шепот."
    },
    {
      "type": "patchouli:text",
      "text": "Сейчас меч дремлет, и его истинная сила заблокирована. С помощью ритуала владелец может пробудить клинок. Пробужденная аура высасывает жизненную силу врагов, передавая её хозяину."
    },
    {
      "type": "patchouli:crafting",
      "recipe": "simplyswords:waking_lichblade",
      "recipe2": "simplyswords:awakened_lichblade"
    }
  ]
}